<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fbb9448a2490c21fa124ce3db61b28b">
  <dict>
    <!--2023-02-11 10:06:17.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:06:17.000-->
    <int key="num_match">10</int>
  </dict>
</config>
